body {
  padding-top: 70px;
  padding-bottom: 20px;
}

.bigger
{
	padding: 5px 8px;
	margin: 0px 5px 5px 5px;
}

td
{
	vertical-align:middle !important;
}
.manage-btns{
	width: 150px !important;
}

.manage-btns-sm{
	width: 80px !important;
}

.edit-gallery-display
{
	max-width:240px;
	height:auto;
	margin: auto;
	display:block;
	margin-bottom: 5px;
	
}

.edit-gallery-div
{
	display: inline-block;
	margin: auto 5px auto 5px;
}

#gallery-ctrl-btns > a
{
	padding: 5px 8px;
	margin: 0px 5px 5px 5px;
}